# Apunts M7 Serveis de xarxa de SMX

## Descarregar
.


~~~
git clone https://gitlab.com/roger.sanchez/M7serveis.git
~~~


## Estructura

- A les carpetes hi ha els apunts per UF i a l'arrel un PDF amb tot junt

## Autor(s)

- Roger Sánchez, rsanch65 @ xtec . cat

## (+que) col·laboradors

- Pau Tomé, ptome @ xtec . cat
.
